<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你对人真心实意，不会太计较钱财，跟朋友一起外出要么实行AA制，要么全程埋单，只要你高兴就会不分彼此啦!如果人家请客，你反而会觉得不好意思，此外，你非常反感从朋友身上获取利益的做法，由此可见，你的抠门程度相当低。';}
if($num==10){$level='你结交朋友只为将来图个方便，有人送东西、请吃饭你通通照单全收，这些在你看来是人之常情，好在你会将人家的恩惠记在心里，遇到朋友有需要你帮忙的时候，你一定会慷慨解囊，将心比心的对人家，你的抠门程度要视具体情况而论。';}
if($num==20){$level='你对人毫无信任感，如果别人请客，你一定怀疑人家动机不良，如果人家要你请客，你会耿耿于怀，你心疼起钱来比心疼自己的命还厉害呢!你希望自己处处有人埋单，最好能钓到一个金龟婿，朋友对于你来说就是一个获得利益的桥梁。';}
if($num==30){$level='爱结交酒肉朋友的你热衷于吃免费大餐，有人坐庄请客你最开心，跟朋友在一起总是谈论吃喝玩乐，很少交心。你平时最怕有人过生日，因为要送礼，礼物送薄了下次人家也会这样对你，礼物送重了又要心疼半天，看来你还是很抠门哟!';}

$img_path='./imgs/km97545s.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='你在朋友眼里是一个怎样的人呢?有时是不是觉得自己在班级中倍受忽视和误解呢?到底是朋友们不了解你，还是你根本不了解自己呢? #对朋友是否抠门#：'.$url;
$rt_info=post_send($content,$img);